Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-20-2005, 04:01 AM
pete66 pete66 is offline
Member
 
Join Date: Jan 2005
Posts: 17
Default P4 3.4Ghz compatibility problems!

Hi,

My system specs are:

Asus P5GD2 Deluxe motherboard
- LGA775 socket
- Northbridge: Intel 915P MCH
- Southbridge: ICH6R
- PCI-e x16 slot for graphics card

P4 3.4Ghz CPU

1GB Kingston DDR2 RAM (1 chip)

2x SATA WD 200GB HDDs
1x IDE Seagate 60GB HDD

Now, I've just bought a new Digi 002 Rack and I can't for the life of me get Pro Tools LE 6.7 up and running!

If I do a clean install of WinXP Pro, hook up the 002 Rack and then go to install PTLE6.7 it gets as far as installing the drivers (something like "Installing hardware drivers, this may take several minutes, your screen may flash") and from there it goes NOWHERE.

By nowhere I mean, complete system crash (no mouse or keyboard signs of life), after a reboot I can see PTLE in my "add/remove programs" but modifying, repairing or removing don't change anything about the situation.

The only way to progress was to format the HDD and reinstall XP Pro, no biggie. Tried with several different configurations (reinstalling XP each time!):

- disabled hyper threading in BIOS
- tried something called a "DEP fix" (/NOExecute=AlwaysOFF in bootfile)
- unplugged all USB peripherals etc.
- installed in safe mode
- disabled system restore (you never know)
- checked DMA status of hard drives
- tried installing on IDE instead of SATA

I've made a bit of progress by installing without the 002 Rack hooked up and opting not to install the hardware drivers. From there I at least get a complete install of the software but alas when I try to run PTLE it asks me to plug in the hardware and so I need the drivers installed and so I try to install the drivers and it gets as far as "dalwdm.sys" (c:\windows\system32\drivers) and then it crashes.

Same story with PTLE 6.4.

It all works fine on my laptop.

I hope some kind person can help me!

Many thanks
Pete
Reply With Quote
  #2  
Old 01-20-2005, 05:22 AM
Kevin P Kevin P is offline
Member
 
Join Date: Aug 2003
Posts: 55
Default Re: P4 3.4Ghz compatibility problems!

Hey Pete,
This is just a guess (I've never had or seen this problem) but it might be your firewire card. Did you check for compatibility. I noticed you didn't list your card in your system specs. Maybe if you try out a recommend card from the compatibility page of this site it would help. That would be my first guess at your problem. Best of luck!

-Kevin
__________________
KP
A+, MCP
Reply With Quote
  #3  
Old 01-20-2005, 07:13 AM
Allen Hallada Allen Hallada is offline
Member
 
Join Date: May 2001
Location: Sun Valley, ID
Posts: 6,686
Default Re: P4 3.4Ghz compatibility problems!

I'm betting that it is the chipset here in the motherboard. If you are good at swapping motherboards, then there are other P4 motherboards that will work. Check the compatibility list for Intel chipsets on Digi help site.
If you can return it I'd recommend sticking with the AMD 64 systems for PTLE. Not yet supported, but they are the most powerful and stable systems available for PTLE.

Allen
Reply With Quote
  #4  
Old 01-20-2005, 07:37 AM
pete66 pete66 is offline
Member
 
Join Date: Jan 2005
Posts: 17
Default Re: P4 3.4Ghz compatibility problems!

Thanks for the replies, replacing the motherboard isn't an option for me. The firewire card I'm using is a "Texas Instruments OHCI Compliant IEEE 1394 Host Controller" (there's 2 of these onboard the motherboard, perhaps buying a different PCI firewire card might help?).

So basically what it comes down to is that, for whatever reason, my computer can't install the dalwdm.sys driver at all.

Surely Digidesign can sort out an update of some sort to solve this? I didn't realise how complicatedly uncompliant this 002rack was before I ordered it!

Cheers if anyone else can help me?

Pete
Reply With Quote
  #5  
Old 01-20-2005, 07:49 AM
Chris Cavell Chris Cavell is offline
Member
 
Join Date: Mar 2003
Location: Louisiana, USA
Posts: 4,831
Default Re: P4 3.4Ghz compatibility problems!

should have read the compato docs...

If swapping out the mobo is not an option, you may be completely s.o.l.

Try a new compatible and tested firewire card...it can't hurt. Another thing to try would be installing xp in "standard" mode, disabling acpi. It's helped with more than a few intel based systems...though no one quite understands why.

Digi has not tested any of the intel 9.x chipsets...so functionality isn't anywhere near guaranteed...or even expected for that matter. If you end up deciding to swap everything out for an amd 64 system, be sure to build an IDENTICAL system to one that is a known working setup, as they aren't tested or approved yet either.

Good Luck,
Chris
__________________
Cavell Studios
Reply With Quote
  #6  
Old 01-20-2005, 08:00 AM
turbosynth turbosynth is offline
Member
 
Join Date: Dec 2003
Posts: 91
Default Re: P4 3.4Ghz compatibility problems!

many elements of your system are untested..however I think you should be able to get it to work. Do you have your SATA drives configured as RAID? You might want to consider yanking the SATA drives out and then kill the SATA/RAID controller off in BIOS. Then try a reinstall of Pro Tools. This might also be some kind of power management conflict. Do a search for ACPI in the anserbase if the above yields no relief. The only other conflict I can think of is the PCI-X video card, maybe try a more vanilla video card if all else fails..

hope this helps,
~turbo
Reply With Quote
  #7  
Old 01-20-2005, 08:29 AM
pete66 pete66 is offline
Member
 
Join Date: Jan 2005
Posts: 17
Default Re: P4 3.4Ghz compatibility problems!

I don't have the SATA drives configured as RAID - I don't even know what RAID stands for so I tend to avoid it

I'm just playing around with a bunch of BIOS settings at the moment to see if anything's gonna help.

Maybe I'll try my old PCI Voodoo5 on it in the weekend but in the longterm it's not viable to lose my Geforce6600GT in favour of the voodoo!

It's really looking a bit bad because I had the 002rack imported from USA to New Zealand and now I don't think I'm going to be able to use it for quite some time.

Thanks anyway
Pete
Reply With Quote
  #8  
Old 01-20-2005, 02:24 PM
turbosynth turbosynth is offline
Member
 
Join Date: Dec 2003
Posts: 91
Default Re: P4 3.4Ghz compatibility problems!

did you physically remove the SATA drives from the computer? BIOS defaults should work fine, however if you can disable the SATA/RAID controller in BIOS I would encourage you to do this.

~turbo
Reply With Quote
  #9  
Old 01-20-2005, 02:33 PM
Allen Hallada Allen Hallada is offline
Member
 
Join Date: May 2001
Location: Sun Valley, ID
Posts: 6,686
Default Re: P4 3.4Ghz compatibility problems!

I agree with Chris above to try installing XP again as described and try a different firewire card that is on the compat. list. I'm betting you are going to need a new computer. You can get a Mini Mac for 500.00 if that helps you. You can share the monitor, keyboard and mouse with your P4 system.

Allen
Reply With Quote
  #10  
Old 01-20-2005, 03:54 PM
pete66 pete66 is offline
Member
 
Join Date: Jan 2005
Posts: 17
Default Re: P4 3.4Ghz compatibility problems!

I can't see the compat list of firewire cards, can anyone give me the link?

thanks
Pete
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
MBOX2PRO and MACBOOK 2.4Ghz 13,3" compatibility akli 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 6 09-18-2008 06:08 AM
Leopard, Pro Tools 7.4.2, imac intel 2.4ghz and problems... eskimosmokehunter 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 06-30-2008 04:39 AM
Compatibility Problems ... P4 Digital_G2 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 8 11-30-2005 05:14 PM
Compatibility Problems thickcricket 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 04-10-2004 04:55 PM
Have I got compatibility problems? HELP! Sageryd 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 11-22-2002 05:49 AM


All times are GMT -7. The time now is 10:04 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com